@charset "utf-8";
/* CSS Document */
#banner{ height:auto}
.position{ width:940px; margin:0 auto; height:33px; border-bottom:solid 1px #e2e2e2; border-top:solid 2px #e29918; background:url(../../images/jyk_images/img_002.jpg) no-repeat 15px #fbfbfb ; padding-left:40px; line-height:32px;}
.jyk_980px{ width:980px; margin:0 auto; padding-top:10px;}
.jyk_content_left{ width:225px; float:left;}
.left_border_color{ border:solid 1px #ccc; padding:4px 4px 0 4px;}
.ks_nav{}
.left_title{ height:25px; background:url(../../images/jyk_images/jyk_06.jpg) repeat-x center left;}
.left_title h3{ font:bold 12px/25px "宋体"; color:#FFF; padding-left:15px;}
.left_title h3 a{ color:#fff}
.ks_content{ padding:2px 0 0;}
.ks_content ul li{ margin:2px 0 0 0 ; background:url(../../images/jyk_images/jyk_10.jpg) no-repeat center; height:35px; display:block; line-height:35px; text-indent:4em;}

.pkzs{ margin-top:10px;}
.pkzs_conetnt ul{ padding:0 0 5px 0}
.pkzs_conetnt ul li{ font:12px/26px "宋体"; display:block; background:url(../../images/jyk_images/jyk_15.jpg) no-repeat 10px; border-bottom:dashed 1px #ccc; padding-left:23px;}

.jyzn{ margin-top:10px; height:201px;}
.jyzn_content{ padding-top:10px;}
.jyzn_content ul li{ width:54px; height:78px; display:block; float:left; padding:0px 8px;}
.jyzn_content ul li img{ display:block;}
.jyzn_content ul li span{ display:block; line-height:20px; text-align:center;}

.price_c{ height:160px; padding:5px}

.jyk_content_right{ width:745px; float:right;}
.about_biaoti{ height:38px; display:block; margin-bottom:20px;}
.about_biaoti h3{ float:left;color:#FFF; font:bold 14px/34px "宋体"; padding-left:30px;}
.about_biaoti span{ float:right; font:12px/38px "宋体"; padding-right:12px;}
.about_biaoti span a{ color:#3a73bf;}
.jyk_about{ width:727px; height:255px; background:url(../../images/jyk_images/jyk_03.jpg) no-repeat center; padding:0px 0px 0px 18px;}
.jyk_about_left{ width:200px; height:160px; float:left; border:solid 2px #ccc;}

.jyk_about_right{ width:485px; float:right; padding-right:18px; line-height:24px; text-indent:2em;}
.jyk_about_right a{ color:#f60}

.jyk_content_right_B{ margin-top:10px;}
.ks_news,.xjsb{ width:368px; height:250px;}
.ks_news{ float:left;}
.xjsb{ float:right;}
.right_B_title{ height:35px; display:block; background:url(../../images/jyk_images/jyk_17.jpg) no-repeat center;}
.right_B_title h3{ display:block; font:bold 14px/30px "宋体"; color:#FFF; width:83px; margin-left:8px; text-align:center; float:left;}
.right_B_title span{ float:right; display:block; padding:5px 10px 0px 0px;}
.right_B_content{ height:215px; display:block; border:solid 1px #cfdae4; border-top:none; padding:0px 20px 0px 10px;}
.right_B_content ul li{ display:block; font:12px/24px "宋体"; border-bottom:dashed 1px #c8d1da; background:url(../../images/jyk_images/jyk_22.jpg) no-repeat 5px; padding-left:15px;}
.right_B_content ul{ display:block; padding-top:5px;}
.right_B_content ul li span{ float:right; padding-right:10px;}

.jyk_content_right_C{ margin-top:10px;}
.right_C_title{ height:27px; display:block; background:url(../../images/jyk_images/jyk_31.jpg) no-repeat center;}
.right_C_title h3{ display:block; float:left; background:url(../../images/jyk_images/jyk_67.jpg) no-repeat center left; margin-left:15px; padding-left:10px; font:bold 14px/27px "宋体"; color:#2f4488;}
.right_C_title span{ float:right; margin-top:5px; margin-right:15px;}
.right_C_content{height:163px; display:block; border:solid 1px #b7cee2; border-top:none; padding-top:18px;}
.right_C_content_c{ width:735px; margin:0 auto; height:150px; overflow:hidden;}
.right_C_content_c dl{ width:225px; height:150px; display:block; float:left; padding:0px 5px;}
.right_C_content_c dl dd{ width:81px; height:150px; display:block; float:left; margin-right:10px;}
.right_C_content_c dl dd img{ padding:2px; border:solid 1px #ccc;}
.right_C_content_c dl dd span{ display:block; font:bold 14px/26px "宋体"; text-align:center; display:block;}
.right_C_content_c dl dd dt{ font:12px/22px "宋体";}
.right_C_content_c dl dt span{ font:bold 14px/24px "宋体";}
.right_C_content_c dl dt a{ color:#F00;}
.zhuanjia_about{ display:block; padding-top:10px;}



.jyk_content_right_D{ height:200px; margin-top:10px;}
.right_D_title{ height:27px; display:block; background:url(../../images/jyk_images/jyk_31.jpg) no-repeat center;}
.right_D_title h3{ display:block; float:left; background:url(../../images/jyk_images/jyk_57.jpg) no-repeat center left; margin-left:15px; padding-left:18px; font:bold 14px/27px "宋体"; color:#2f4488;}
.right_D_title span{ float:right; margin-top:5px; margin-right:15px;}
.right_D_content{ height:163px; display:block; border:solid 1px #b7cee2; border-top:none; padding-top:10px;}
.right_D_content ul li{ width:120px; height:147px; display:block; float:left; padding:0px 24px 0 0;} 
.right_D_content ul li img{ width:114px;display:block; padding:2px; border:solid 1px #eaeaea;}
.right_D_content ul li span{ display:block; height:22px; background-color:#f4f4f4; text-align:center; line-height:22px;}



/* --------box4-------- */
#box4 {width:980px;margin:10px auto;text-align:left; height: auto;}	
	#box4  .menu{ height:31px; background:url(../../images/man_imgs/line5.jpg) repeat-x;}
	#box4  .menu li{ float:left; width:100px; height:25px; margin:0; padding:6px 0 0 1px; _display:inline; font:normal 13px/24px sans-serif, '宋体'; text-align:center;}
	#box4 .menu li a{color:#666666;}
	#box4  .menu li a:hover{ text-decoration:none; color:#126A80; font-weight:bold;}
	#box4  .menu li.hover{background:url(../../images/man_imgs/img_552.jpg) no-repeat; font-weight:bold; width:86px; }
	#box4  .menu li.hover a{display:block; width:92px; height:24px;color:#126A80; font-weight:bold;}
	#box4 .gunbox{ width:978px; height:150px; overflow:hidden;border:1px solid #e6d5e5; border-top:0; padding:20px 0 10px}
	#box4 .c1{ float:left; width:173px; height:143px; overflow:hidden; padding:0 31px 0 0; text-align:center}
	#box4 .c2{ float:left; width:173px; height:143px; overflow:hidden; padding:0 31px 0 0; text-align:center; font-size:12px;}
	#box4 .c2 img{ width:160px; height:110px; border:1px solid #ccc; padding:2px;}
	#box4 h1{ font-size:12px; line-height:25px; color:#666; font-weight:normal}
	#box4 h1 a{ color:#666}
	#tabcont1,#tabcont2{padding:10px 0 0;}
		.gunbox .pcont {FLOAT: left; OVERFLOW: hidden; WIDTH: 910px; margin:0 10px; _display:inline}
		.gunbox .ScrCont {WIDTH: 32766px; ZOOM: 1}
		.gunbox #List1_1,.gunbox #List1_2 {FLOAT: left}
		.gunbox #List2_1,.gunbox #List2_2 {FLOAT: left}
	.gunbox .LeftBotton {BACKGROUND: url(../../images/bg_btn_scroll.gif) no-repeat; FLOAT: left; MARGIN: 20px 1px; WIDTH: 15px; HEIGHT: 72px}
	.gunbox .RightBotton {BACKGROUND: url(../../images/bg_btn_scroll.gif) no-repeat; FLOAT: left; MARGIN: 20px 1px; WIDTH: 15px; HEIGHT: 72px
	}

	.gunbox .LeftBotton {BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: 5px}
	.gunbox .RightBotton {BACKGROUND-POSITION: 0px -100px; MARGIN-LEFT: -1px}
	.gunbox .LeftBotton:hover {BACKGROUND-POSITION: -20px 0px}
	.gunbox .RightBotton:hover {BACKGROUND-POSITION: -20px -100px}


		.right_C_content_c .pcont {FLOAT: left; OVERFLOW: hidden; WIDTH: 700px; margin:0; _display:inline}
		.right_C_content_c .ScrCont {WIDTH: 32766px; ZOOM: 1}
		#List1_3,#List2_3 {FLOAT: left}
		#List1_4,#List2_4 {FLOAT: left}
		
	.right_C_content_c .LeftBotton {BACKGROUND: url(../../images/bg_btn_scroll_l.jpg) center 20px no-repeat; FLOAT: left; MARGIN: 20px 1px; WIDTH: 15px; HEIGHT: 72px}
	.right_C_content_c .RightBotton {BACKGROUND: url(../../images/bg_btn_scroll_r.jpg) center 20px  no-repeat; FLOAT: left; MARGIN: 20px 1px; WIDTH: 15px; HEIGHT: 72px
	}
	.right_C_content_c .LeftBotton {MARGIN-LEFT: 1px}
	.right_C_content_c .RightBotton {MARGIN-LEFT: 1px}